Debian Bug report logs - #698692
ITP: libtools-macro-clojure -- Clojure tools for writing macros

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daigo Moriwaki <daigo@debian.org>

Date: Tue, 22 Jan 2013 12:27:04 UTC

Owned by: Daigo Moriwaki <daigo@debian.org>

Severity: wishlist

Fixed in version libtools-macro-clojure/0.1.1-1

Done: Daigo Moriwaki <daigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#698692; Package wnpp. (Tue, 22 Jan 2013 12:27:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daigo Moriwaki <daigo@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 22 Jan 2013 12:27:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daigo Moriwaki <daigo@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libtools-macro-clojure -- Clojure tools for writing macros
Date: Tue, 22 Jan 2013 21:24:46 +0900
Package: wnpp
Severity: wishlist
Owner: Daigo Moriwaki <daigo@debian.org>

* Package name    : libtools-macro-clojure
  Version         : 0.1.1
  Upstream Author : Konrad Hinsen
* URL             : https://github.com/clojure/tools.macro
* License         : EPL
  Programming Lang: Clojure
  Description     : Clojure tools for writing macros

 This implements tools for writing macros.
 .
 This is one of the Clojure standard libraries.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 23 Jan 2013 19:06:04 GMT) Full text and rfc822 format available.

Reply sent to Daigo Moriwaki <daigo@debian.org>:
You have taken responsibility. (Fri, 05 Apr 2013 12:03:40 GMT) Full text and rfc822 format available.

Notification sent to Daigo Moriwaki <daigo@debian.org>:
Bug acknowledged by developer. (Fri, 05 Apr 2013 12:03:40 GMT) Full text and rfc822 format available.

Message #12 received at 698692-close@bugs.debian.org (full text, mbox):

From: Daigo Moriwaki <daigo@debian.org>
To: 698692-close@bugs.debian.org
Subject: Bug#698692: fixed in libtools-macro-clojure 0.1.1-1
Date: Fri, 05 Apr 2013 12:00:05 +0000
Source: libtools-macro-clojure
Source-Version: 0.1.1-1

We believe that the bug you reported is fixed in the latest version of
libtools-macro-clojure, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 698692@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daigo Moriwaki <daigo@debian.org> (supplier of updated libtools-macro-clojure package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 22 Jan 2013 13:28:34 +0900
Source: libtools-macro-clojure
Binary: libtools-macro-clojure
Architecture: source all
Version: 0.1.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Daigo Moriwaki <daigo@debian.org>
Description: 
 libtools-macro-clojure - Clojure tools for writing macros
Closes: 698692
Changes: 
 libtools-macro-clojure (0.1.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #698692)
Checksums-Sha1: 
 2404cd65af3787e6b77c78e75525e64b7f71900a 1526 libtools-macro-clojure_0.1.1-1.dsc
 c3a2b902ecbaab118538fd2bc4bdcc1aacc17432 9546 libtools-macro-clojure_0.1.1.orig.tar.gz
 47ec6a03e8ba77b6197fab491b2be35aff0e12ed 6438 libtools-macro-clojure_0.1.1-1.debian.tar.gz
 bd613c38f557d32e694f9ff7b875fc42c2675abf 11888 libtools-macro-clojure_0.1.1-1_all.deb
Checksums-Sha256: 
 edd75920a653be9cfaa3045b790c42f27bf6e44ff83e40c61ec58e528f0b9b55 1526 libtools-macro-clojure_0.1.1-1.dsc
 507e7b39eaa434af2b7f25a5e5c4c728a766d7dbcacb924966aa8e554678e5a8 9546 libtools-macro-clojure_0.1.1.orig.tar.gz
 c8e94c488573b4d6dec368bfb8795e68530eb6ddc41ab28cdd0bb01e1cb48c94 6438 libtools-macro-clojure_0.1.1-1.debian.tar.gz
 041e304dd2e21db2b382833899400823411bb3f4b273b8f5cb4aceecd871b958 11888 libtools-macro-clojure_0.1.1-1_all.deb
Files: 
 d1c9c3dbc987a1ef2c25b1ac8db769e1 1526 java optional libtools-macro-clojure_0.1.1-1.dsc
 3dbd27054fce53758228143f302626c9 9546 java optional libtools-macro-clojure_0.1.1.orig.tar.gz
 9af1f8ee467e2f13d5801ebb5f45aa44 6438 java optional libtools-macro-clojure_0.1.1-1.debian.tar.gz
 640d2d2fe6ebd069753e58be0f714398 11888 java optional libtools-macro-clojure_0.1.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEAREIAAYFAlD/++4ACgkQNcPj+ukc0lCQ+wCg2RGwnbyctpvWdtwn/2V/mnRp
1xsAn1pcfW/DGXucNX7XDu2gjncNkpPM
=UMwm
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 04 May 2013 07:33:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:50:22 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.